
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Game", "Game\Game\Game.csproj", "{E569B5BE-B2E2-4A95-BC50-551302DB0A27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameContent", "Game\GameContent\GameContent.contentproj", "{96E4F7AC-52B7-40EF-9CFB-86B5DC2CFD23}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ContentPipelineExtension", "ContentPipelineExtension\ContentPipelineExtension.csproj", "{8A019169-BF89-483D-8F40-642EB564C53A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FontContentLibrary", "FontContentLibrary\FontContentLibrary.csproj", "{F0132A8A-2DCD-4EFB-9073-F0037E24DB43}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E569B5BE-B2E2-4A95-BC50-551302DB0A27}.Debug|x86.ActiveCfg = Debug|x86
		{E569B5BE-B2E2-4A95-BC50-551302DB0A27}.Debug|x86.Build.0 = Debug|x86
		{E569B5BE-B2E2-4A95-BC50-551302DB0A27}.Release|x86.ActiveCfg = Release|x86
		{E569B5BE-B2E2-4A95-BC50-551302DB0A27}.Release|x86.Build.0 = Release|x86
		{96E4F7AC-52B7-40EF-9CFB-86B5DC2CFD23}.Debug|x86.ActiveCfg = Debug|x86
		{96E4F7AC-52B7-40EF-9CFB-86B5DC2CFD23}.Release|x86.ActiveCfg = Release|x86
		{8A019169-BF89-483D-8F40-642EB564C53A}.Debug|x86.ActiveCfg = Debug|x86
		{8A019169-BF89-483D-8F40-642EB564C53A}.Debug|x86.Build.0 = Debug|x86
		{8A019169-BF89-483D-8F40-642EB564C53A}.Release|x86.ActiveCfg = Debug|x86
		{8A019169-BF89-483D-8F40-642EB564C53A}.Release|x86.Build.0 = Debug|x86
		{F0132A8A-2DCD-4EFB-9073-F0037E24DB43}.Debug|x86.ActiveCfg = Debug|x86
		{F0132A8A-2DCD-4EFB-9073-F0037E24DB43}.Debug|x86.Build.0 = Debug|x86
		{F0132A8A-2DCD-4EFB-9073-F0037E24DB43}.Release|x86.ActiveCfg = Release|x86
		{F0132A8A-2DCD-4EFB-9073-F0037E24DB43}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
